mutation UpdateSubmissionFeedback($input: UpdateSubmissionFeedbackInput!) {
  updateSubmissionFeedback(input: $input){
    successful
		updatedSubmissionFeedback {
      id
      final
      text
    }
  }
}
